<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		
		let a=0, b=0, suma=0, resta=0, producto=0, division=0, divent=0, resto=0, potencia=0;


		a=Number(prompt("Introduce el primer número"));
		b=Number(prompt("Introduce el segundo número"));

		suma=a+b;
		resta=a-b;
		producto=a*b;
		division=a/b;
		divent=parseInt(a/b);  //Math.floor o parseInt
		resto=a%b;
		potencia=Math.pow(a,b);

		document.write("suma: "+suma+"<br/>"+"resta: "+resta+"<br/>"+"producto: "+producto+"<br/>"+"division: "+division+"<br/>"+"division entera: "+divent+"<br/>"+"resto: "+resto+"<br/>"+"potencia: "+potencia);

	</script>
</head>
<body>
	
</body>
</html>